nav{
    height:auto;
    width:100%;
}

nav ul {
    list-style: none; /*убираем маркеры списка*/
    margin: 0; /*убираем отступы*/
    padding:0; /*убираем отступы*/
    background:var(--main-bg-color-27);
}
nav a {
    text-decoration: none; /*убираем подчеркивание текста ссылок*/
    color:var(--main-bg-color-18);/*меняем цвет ссылок*/
    padding:0 15px; /*добавляем отступ calc((100% - 1035px) / 14)px*/
    font-family: Taurus-Light Normal, Tachoma, sans-serif;/*меняем шрифт*/
    font-weight:bold;
    font-size:1em;
    line-height:2em; /*ровняем меню по вертикали*/
    display: block; 
    -moz-transition: all 0.3s 0.01s ease; /*делаем плавный переход*/
    -o-transition: all 0.3s 0.01s ease;
    -webkit-transition: all 0.3s 0.01s ease;
    text-align:left;
}
nav a:hover,a:focus{
    color: var(--main-bg-color-27);
}
nav ul li {
    float:left; /*Размещаем список горизонтально для реализации меню*/
    position:relative; /*задаем позицию для позиционирования*/
}
/*#MenuGorizont a:hover {*/
nav ul li:hover {
    background:var(--main-bg-color-20);
    color: var(--main-bg-color-27);
    z-index:90;
    }
    /*Стили для скрытого выпадающего меню*/
    nav li > ul {
        position:absolute;
        top:2em;
        display:none;   
    }
    /*Делаем скрытую часть видимой*/
    nav li:hover > ul {
        display:block; 
        width:400px;  /*Задаем ширину выпадающего меню*/      
    }
    nav li:hover > ul > li {
        float:none; /*Убираем горизонтальное позиционирование*/
    }
    nav li:hover > ul > li a{
        color:var(--main-bg-color-18); 
        background-color:var(--main-bg-color-26); 
    }
    nav li:hover > ul > li a:hover{
        color:var(--main-bg-color-19);
        background:var(--main-bg-color-20);        
    }
        /*******показываем выпадашку при наведении ********/
            nav ul li > ul li:hover > ul{
                display:block;
                width:400px;  /*Задаем ширину выпадающего меню*/      
                }
            nav li > ul li:hover > ul li a{
                color:var(--main-bg-color-18);
                white-space:nowrap;
                text-transform:none;
                padding:10px 10px;
                background-color:var(--main-bg-color-26);
                line-height:0em !important; /*ровняем меню по вертикали*/                
            }
            nav li > ul li:hover > ul li a:hover{
                background:var(--main-bg-color-20); 
                color: var(--main-bg-color-27);
            }
  